/*Text*/

html,
body,
.section-images {
    width: 100%;
    height: 100%;
    margin: 0;
}

.background {
    background-size: cover;
    background-image: url(../photos/a1A.jpg);
}

img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    margin-left: auto;
    margin-right: auto;
}

.footer-1 {
    bottom: 0;
    position: absolute;
    padding-left: 50%;
    padding-right: 50%;
}

a {
    color: rgb(39, 104, 189);
    text-decoration: none;
    cursor: crosshair;
}

a:link {
    color: rgb(0, 0, 0);
    text-decoration: none;
    cursor: crosshair;
}

a:link:hover {
    color: red;
    text-decoration: none;
    cursor: crosshair;
}

a:visited {
    color: rgb(0, 0, 0);
    cursor: crosshair;
}

#white h1 {
    color: white;
}

#red a:visited {
    color: red;
    cursor: crosshair;
}

#red a:link {
    color: red;
    text-decoration: none;
    cursor: crosshair;
}

#red a:link:hover {
    color: rgb(0, 255, 255);
    text-decoration: none;
    cursor: crosshair;
}

#red a:link:hover:visited {
    color: rgb(0, 255, 255);
    text-decoration: none;
    cursor: crosshair;
}

a:visited:hover {
    color: rgb(255, 0, 0);
    text-decoration: none;
    cursor: crosshair;
}

a:link:hover:visited {
    color: red;
    text-decoration: none;
    cursor: crosshair;
}

p {
    font-family: 'Reenie Beanie', cursive;
    font-size: 25px;
}

.p-boost {
    font-family: 'Reenie Beanie', cursive;
    font-size: 40px;
    font-weight: 100;
    color: white;
}

.p-boost-30 {
    font-family: 'Reenie Beanie', cursive;
    font-size: 30px;
    font-weight: 100;
}

.p-about {
    font-family: 'Dancing Script', cursive;
    font-size: 20px;
    color: rgb(0, 0, 0);
}

.p-under {
    font-family: 'Dancing Script', cursive;
    font-size: 15px;
    font-weight: bold;
    color: black;
}

.p-image {
    width: 400px;
    font-family: 'Caveat', cursive;
    font-size: 18px;
    color: black;
}

.p-about-link {
    font-family: 'Cookie', cursive;
    font-size: 25px;
    color: rgb(0, 0, 0);
}

.p-about-tech {
    font-family: 'Rajdhani', cursive;
    font-size: 20px;
}

h1 {
    font-family: 'Cookie', cursive;
    font-size: 30px;
    font-weight: 400;
    line-height: 40px;
}

.carousel-text {
    font-family: 'Lobster', cursive;
    font-size: 10vw;
}

.section {
    text-align: center;
    font-size: 3em;
}

.story-margin {
    margin-left: 9rem;
    margin-right: 9rem;
}

.slide-margin {
    margin-left: 8rem;
    margin-right: 8rem;
}

h2 {
    font-family: 'Great Vibes', serif;
    font-size: 20px;
    line-height: 15px;
    font-weight: 700;
    color: #000000;
}

.rajdhani {
    font-family: 'Rajdhani', serif;
    font-size: 40px;
    line-height: 55px;
    font-weight: 400;
    color: #000000;
}

.white {
    color: white;
}

.center-me {
    text-align: center;
}

.justify-me {
    text-align: justify;
}

.signature-margin {
    margin-left: 5%;
}


/* Padding */

.bottom-bump {
    margin-top: 20rem;
}

.bottom-bump-small {
    margin-top: 10rem;
}

.mini-bump {
    margin-top: 1rem;
}

.little-bump {
    margin-top: 5rem;
}

.bump {
    margin-top: 10rem;
}

.medium-bump {
    margin-top: 7rem;
}

.left-bump {
    padding-left: 10rem;
}

.right-bump {
    padding-right: 10rem;
}

.left-bump-small {
    padding-left: 2vw;
}

.right-bump-small {
    padding-right: 2vw;
}


/* Buttons */

.button {
    background: rgba(255, 0, 0, 0.486);
    color: rgba(0, 0, 0, 0.664);
    font-size: .60vw;
    letter-spacing: .3vw;
    font-family: 'Raleway ', sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 1vw;
    padding: 1vw 1vw;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    margin: 2vw 1vw;
}


/* Bubbles */

.bubbles .col-lg-4 {
    margin-top: 15rem;
    margin-bottom: 1.5rem;
    text-align: center;
}


/* purrrchasse */

.purchase {
    border-top: 9px solid rgb(73, 73, 73);
    text-align: center;
}

.purchase-trigger {
    border: 1px solid red;
    border-radius: 50px;
    font-size: 26px;
    display: inline-block;
    position: relative;
}

.purchase-trigger * {
    -webkit-transition: 0.3s cubic-bezier(0.540, 1.410, 0.540, 0.870);
    -moz-transition: 0.3s cubic-bezier(0.540, 1.410, 0.540, 0.870);
    -o-transition: 0.3s cubic-bezier(0.540, 1.410, 0.540, 0.870);
    transition: 0.3s cubic-bezier(0.540, 1.410, 0.540, 0.870);
    -webkit-transition: 0.4s cubic-bezier(0.165, 0.925, 0.510, 1.005);
    -moz-transition: 0.4s cubic-bezier(0.165, 0.925, 0.510, 1.005);
    -o-transition: 0.4s cubic-bezier(0.165, 0.925, 0.510, 1.005);
    transition: 0.4s cubic-bezier(0.165, 0.925, 0.510, 1.005);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.purchase-trigger span {
    padding: 17px 80px;
    color: red;
    width: 246px;
    display: inline-block;
}

.purchase-trigger .bubble {
    position: absolute;
    background: red;
    top: 0;
    border-radius: 50px;
    left: 0;
    height: 74px;
    width: 246px;
    z-index: -1;
}

.purchase-trigger.right .bubble {
    margin-left: 246px;
}

.purchase-trigger:not(.right) .annual {
    color: #fff;
}

.purchase-trigger.right .monthly {
    color: #fff;
}

.purchase ul {
    display: table;
    margin: 70px auto 0;
    width: 100%;
    max-width: 1100px;
}

.purchase li {
    display: table-cell;
    width: 33.333%;
    padding: 43px 0 0;
    -webkit-transition: 0;
    -webkit-transition: all 0.25s, color 0s !important;
    -moz-transition: all 0.25s, color 0s !important;
    -o-transition: all 0.25s, color 0s !important;
    transition: all 0.25s, color 0s !important;
    position: relative;
    z-index: 0;
    border: 1px solid #BBB;
}

.purchase li:first-child {
    position: relative;
    right: -1px;
}

.purchase li:last-child {
    position: relative;
    left: -1px;
}

.purchase li:hover {
    box-shadow: 0 13px 48px rgba(0, 0, 0, 0.2);
    z-index: 1;
    color: #fff;
    background: red;
    border-color: red;
    -webkit-transform: scale(1.05);
}

.purchase li * {
    -webkit-transition: 0 !important;
    -moz-transition: 0 !important;
    -o-transition: 0 !important;
    transition: 0 !important;
}

.purchase li:hover * {
    color: #fff !important;
    border-color: rgba(255, 255, 255, 0.27) !important;
}

.purchase li strong {
    font-size: 19px;
    text-transform: uppercase;
    font-family: AvenirLTStd-Heavy;
    color: #2F3740;
    letter-spacing: 2.4px;
    line-height: 45px;
    font-weight: 400;
    margin-bottom: 25px;
    display: inline-block;
}

.purchase ul .purchase-description {
    display: block;
    font-size: 19px;
    line-height: 30px;
}

.purchase .purchase-price {
    font-size: 84px;
    letter-spacing: 2px;
    padding-top: 20px;
    display: block;
    font-weight: 400;
    padding-bottom: 12px;
}

.purchase .purchase-button {
    text-transform: uppercase;
    font-size: 19px;
    text-transform: uppercase;
    font-family: AvenirLTStd-Heavy;
    color: #2F3740;
    text-decoration: none;
    line-height: 1;
    padding: 28px 0 24px;
    border-top: 1px solid #bbb;
    width: 100%;
    display: inline-block;
    margin-top: 6px;
    display: block;
}

.purchase li:hover .purchase-button {
    -webkit-transition: 0;
    -moz-transition: 0;
    -o-transition: 0;
    transition: 0;
}

.purchase ul a:hover {
    color: red;
}

.purchase ul a,
.purchase ul a:hover .purchase-price,
.purchase ul a:hover .purchase-description {
    color: #6C6C6C;
    text-decoration: none;
}

designmodo.com/media="all" .purchase li * {
    -webkit-transition: 0 !important;
    -moz-transition: 0 !important;
    -o-transition: 0 !important;
    transition: 0 !important;
}